langcode: en
status: true
dependencies:
  config:
    - field.field.simple_mega_menu.default.layout_builder__layout
    - simple_megamenu.simple_mega_menu_type.default
id: simple_mega_menu.default.default
targetEntityType: simple_mega_menu
bundle: default
mode: default
content:
  langcode:
    type: language_select
    weight: 1
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 3
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  translation:
    weight: 10
    settings: {  }
    third_party_settings: {  }
    region: content
  user_id:
    type: entity_reference_autocomplete
    weight: 2
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  layout_builder__layout: true
